@import 'font';

body {
	font-family: 'StarJediRounded', sans-serif;
	height: 100vh;
	background-color: #111111;
}

.wrap {
	display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 500%;
    bottom: 0;
    left: 0;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}

.container {
	position: absolute;
	top: 0;
	animation: text-movement 30s linear infinite;
}

@keyframes text-movement {
	0% { 
		top: 100%; 
	}
	100% { 
		top: -170%; 
	}
}

.container-text {
	font-style: normal;
	font-weight: 700;
	font-size: 70px;
	line-height: 75px;
	color: #ffd000;
	margin-bottom: 60px;
	width: 1000px;
	
}
.episode {
	text-transform: uppercase;
	text-align: center;

}
.title {
	text-transform: uppercase;
	text-align: center;
}

.items {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
	padding: 50px;
}

.audio {
	display: block; 
	z-index: 1;
	opacity: .5;
}

.logo {
	width: 210px;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
	letter-spacing: -0.05em;
	color: #fff;
	text-shadow: -2px -2px 0 #ffd000, 2px -2px 0 #ffd000, -2px 2px 0 #ffd000, 2px 2px 0 #ffd000;
	z-index: 1;
	text-transform: uppercase;
	margin-bottom: 20px;
}


